Unmet build dependencies, but package should exist

I’m building QOwnNotes on https://build.opensuse.org/package/show/home:pbek:QOwnNotes/desktop for xUbuntu and Debian with Qt5.
The Qt module xmlpatterns needs the package libqt5xmlpatterns5-dev. This packages exists on both Debian and Ubuntu.
The debian.control file I use works great on Ubuntu Launchpad, but it doesn’t build on OBS (worked great until now when I had to add the new package to the Build-Depends).

If I add that package I get the error message:


  192s] dpkg-checkbuilddeps: Unmet build dependencies: libqt5xmlpatterns5-dev
  192s] dpkg-buildpackage: warning: build dependencies/conflicts unsatisfied; aborting

If I don’t add the package I get the error message (from qmake):


Project ERROR: Unknown module(s) in QT: xmlpatterns

Does anyone know what I can do? I’m dependant on the great OBS for building for Debian.

I found out myself: I also had to add the package to my qownnotes.dsc.